@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700,900&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Francois+One&subset=latin,latin-ext);

html {
    font-size: 100%;
}

body {
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
	font-family: 'Lato', sans-serif;
	font-size: 1em;
	font-weight: 400;
  	line-height: 1.75em;
	color: #222;
}

h1 {
  	font-size: 4.25em;
  	line-height: 1.235294118em;
  	margin-top: 0.82352941em;
  	margin-bottom: 0.41176471em;
}

h2 {
  	font-size: 2.625em;
  	line-height: 1.333333334em;
  	margin-top: 1.33333333em;
  	margin-bottom: 0.66666667em;
}

h3 {
  	font-size: 1.625em;
  	line-height: 1.076923077em;
  	margin-top: 1.07692308em;
  	margin-bottom: 1.07692308em;
}

h4 {
  	font-size: 1em;
  	line-height: 1.75em;
  	margin-top: 1.75em;
  	margin-bottom: 1.75em;
}

p, ul, ol, pre, table, blockquote {
  	margin-top: 1.75em;
  	margin-bottom: 1.75em;
}

hr {
  	border: 1px solid;
  	margin: -1px 0;
	color: rgba(0,0,0,0.1);
}

ul ul, ol ol, ul ol, ol ul {
  	margin-top: 0;
 	margin-bottom: 0;
}

b, strong, em, small, code {
  	line-height: 1;
}

sup, sub {
  	vertical-align: baseline;
  	position: relative;
  	top: -0.4em;
}

sub {
  	top: 0.4em;
}

h1, h2, h3, h4, h5, h6 {
	color: #707070;
	letter-spacing: -0.5px;
    font-family: 'Francois One', sans-serif;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #3498db;
	letter-spacing: -0.5px;
    font-family: 'Francois One', sans-serif;
}

a {
	color: #3498db;
	-webkit-transition: color 300ms linear;
	-moz-transition: color 300ms linear;
	-ms-transition: color 300ms linear;
	-o-transition: color 300ms linear;
	transition: color 300ms linear;

}

#nav::after, nav::after {
	content: " ";
    display: table;
	
}

#nav {
    top: 0;
	width: 100%;
	clear: both;
	z-index: 1;
    position: fixed;
	padding: 5px 0;
	background-color: #ecf0f1;
	border-bottom: 1px solid #bdc3c7;
}

.brand {
    display: table;
    margin: 0;
    padding: 0;
}

.brand li {
	padding: 9px 0;
	font-size: 21px;
    display: table-cell;
    vertical-align: middle;
}

.brand .nazwa {
	padding-left: 10px;
	letter-spacing: -0.5px;
	font-weight: 700;
	line-height: 1em;
}

.brand .nazwa a {
	color: #707070;
}

.menu-right {
    margin: 0;
	padding: 0;
	float: left;
	list-style: outside none none;;
}

.menu-right li {
	float: left;
	display: block;
    position: relative;
	padding: 15px;
}

.menu-right li:nth-child(4) {
	padding-right: 30px;
}


.menu-right li:last-child {
	padding-left: 30px;
	border-left: 1px solid #bdc3c7;
}

.menu-right > li > a {
	color: #707070;
	font-size: 21px;
	line-height: 45px;
	font-weight: 700;
	letter-spacing: -0.5px;
}

@media only screen and (max-width: 767px) {
	#nav {
		padding: 15px 0;
	}
}

@media only screen and (max-width: 480px) {
	.menu-right li:nth-child(3) {
		padding: 15px 10px 15px 0;
	}
	
	
	.menu-right li:last-child {
		padding: 15px 0 15px 10px;
	}
}

#headline {
	padding: 25px 0 15px 0;
}

#headline h1 {
	border-bottom: 1px solid #bdc3c7;
	text-align: center;
	line-height: 0px;
	color: #707070;
	padding: 0 75px;
	display: table;
	width: 100%;
	letter-spacing: -1px;
	font-size: 3em;
}

#headline h1 span {
	padding: 0 15px;
	background: #fff;
	position: relative;
	top: 13px;
}

@media only screen and (max-width: 768px) {
	
	#headline {
		padding: 25px 0 0 0;
	}
	
	#headline h1 span {
		top: 9px;
	}
}

@media only screen and (max-width: 480px) {
	#headline h1 {
		padding: 0;
		font-size: 1.5em;
	}
	
	#headline h1 span {
		padding: 0 5px;
		top: 5px;
	}
}

#tiles {
	padding: 25px 0;
}

.grid-item {
	color: #FFF;
	font-weight: 700;
	font-size: 1.8em;
	line-height: 30px;
	position: relative;
}

.grid-item span {
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}


.grid-item a {
	display:block;
	width: 100%;
	height: 100%;
	z-index: 100;
}

.grid-item span {
	bottom: 5%;
	right: 5%;
	position: absolute;
}

.grid-item > .fa {
	top: 30px;
	left: 30px;
	position: absolute;
}

.font-96 {
	font-size: 2.5em;
}

.grid-sizer,
.grid-item { width: 23.9836%; height: 225px }

.grid-item--width2 { width: 48.9836%; }
.grid-item--height2 { height: 460px; }

.grid-item {
    margin-bottom: 10px;
}

.bordered {
	border: 1px solid #000;
}

.bg_aktualnosci {
	background: url(/pliki/deszczno/design/bg_aktualnosci.jpg) no-repeat center center;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}

.bg_urzad {
	background: url(/pliki/deszczno/design/bg_urzad_gminy.jpg) no-repeat center center;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}

.bg_kultura {
	background: url(/pliki/deszczno/design/bg_kultura.jpg) no-repeat center center;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}

.bg_galerie {
	background: url(/pliki/deszczno/design/bg_galeria.jpg) no-repeat center center;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}

.bg_mapy {
	background: url(/pliki/deszczno/design/bg_mapy.jpg) no-repeat center center;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}

.bg_emerald {
	background-color: #FFDE7D;
}

.bg_peter_river {
	background-color: #00B8A9;
}

.bg_orange {
	background-color: #F6416C;
}

@media only screen and (max-width: 1199px) {
	.grid-sizer,
	.grid-item { height: 175px }
	.grid-item--height2 { height: 360px; }
	.grid-item {
		font-size: 24px;
		line-height: 30px;
	}
	.grid-item > .fa {
		top: 15px;
		left: 15px;
		position: absolute;
	}

}

@media only screen and (max-width: 992px) {
	.grid-sizer,
	.grid-item { width: 48.9836%; height: 275px }
	.grid-item--width2 { width: 100%; }
	.grid-item--height2 { height: 560px; }
	
}

@media only screen and (max-width: 480px) {
	.grid-sizer,
	.grid-item { width: 100%; height: 275px }
}

#lewe_menu ul {
	padding-left: 20px;
}

#lewe_menu {
	padding-left: 0;
	border-top: 1px solid rgba(217,49,83,0.1);
}

#lewe_menu li {
	list-style: none;
	border-bottom: 1px solid rgba(38,133,191,0.1);
}

#lewe_menu a {
	display: table;
	width: 100%;
	padding: 0.5em 0;
	-webkit-transition: background 300ms linear;
	-moz-transition: background 300ms linear;
	-ms-transition: background 300ms linear;
	-o-transition: background 300ms linear;
	transition: background 300ms linear;
}

#lewe_menu a:hover {
	background: rgba(162,191,57,0.1);
}

#lewe_menu a.nolink {
	color: #333;
}

#lewe_menu a.current {
	background: rgba(162,191,57,0.1);
}

#lewe_menu li:last-child {
	border-bottom: none;
}

#lewe_menu li .fa {
	padding: 0 10px;
	display: table-cell;
	width: 20px;
}


#news {
	padding: 25px 0;
	background-color: #ecf0f1;
	border-bottom: 1px solid #bdc3c7;
}

#news h2 {
	border-bottom: 1px solid #bdc3c7;
	text-align: center;
	line-height: 0px;
	color: #707070;
	padding: 0 75px;
	display: table;
	width: 100%;
	letter-spacing: -1px;
}

#news h2 span {
	padding: 0 15px;
	background: #ecf0f1;
	position: relative;
	top: 10px;
}

@media only screen and (max-width: 480px) {
	#news h2 {
		padding: 0;
		font-size: 1.5em;
	}
	
	#news h2 span {
		padding: 0 5px;
		top: 5px;
	}
}

.news {
	margin-top: 25px;
}

.first_foto {
	height: 129px;
	background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

#strona {
	padding: 25px 0;
}

.page-header h1 {
	 word-wrap: break-word;
}

.artykul {
	padding-bottom: 20px;
	margin-bottom: 40px;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}

.artykul .tytul {
	font-size: 1.6em;
	margin-top: 0;
	margin-bottom: 0;
}

.artykul .data {
	color: #717171;
}

footer {
	color: #222;
	padding: 25px 0;
	border-top: 1px solid #f2f2f7;
	background-color: #bdc3c7;
}

.copyright {
	border-top: 1px solid #cbd0d4;
	padding-top: 25px;
}

.copyright-primary, .copyright-secondary {
	font-size:12px;
	color: #525252;
}

.copyright-secondary {
	text-align: right;
}

@media only screen and (max-width: 768px) {
	.copyright-primary, .copyright-secondary {
		text-align: center;
	}
}

/* logo */

#loga {
	padding: 0;
	background-color: #fff;
	border-bottom: 1px solid #bdc3c7;
}

#loga h2 {
	border-bottom: 1px solid #bdc3c7;
	text-align: center;
	line-height: 0px;
	color: #707070;
	padding: 0 75px;
	display: table;
	width: 100%;
	letter-spacing: -1px;
	margin-top: 0.666667em;
}

#loga h2 span {
	padding: 0 15px;
	background: #fff;
	position: relative;
	top: 10px;
}

@media only screen and (max-width: 480px) {
	#loga h2 {
		padding: 0;
		font-size: 1.5em;
	}
	
	#loga h2 span {
		padding: 0 5px;
		top: 5px;
	}
}

/* Frame */
.frame {
	height: 100px;
	line-height: 100px;
	overflow: hidden;
}
.frame ul {
	list-style: none;
	margin: 0;
	padding: 0;
	height: 100%;
	font-size: 50px;
}
.frame ul li {
	float: left;
	width: 227px;
	height: 100%;
	margin: 0 1px 0 0;
	padding: 0;
	color: #ddd;
	text-align: center;
	cursor: pointer;
}
.frame ul li.active {
	color: #fff;
}

.frame img {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  filter: gray; /* IE 6-9 */
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
}

.frame img:hover {
  -webkit-filter: none;
  -moz-filter: none;
  -ms-filter: none;
  -o-filter: none;
  filter: none;
  filter: none; /* Firefox 4+ */
  filter: none; /* IE 6-9 */
}

/* Scrollbar */
.scrollbar {
	margin: 0 0 1em 0;
	height: 2px;
	background: #ccc;
	line-height: 0;
}
.scrollbar .handle {
	width: 100px;
	height: 100%;
	background: #292a33;
	cursor: pointer;
}
.scrollbar .handle .mousearea {
	position: absolute;
	top: -9px;
	left: 0;
	width: 100%;
	height: 20px;
}

/* Pages */
.pages {
	list-style: none;
	margin: 5px 0;
	padding: 0;
	text-align: center;
}
.pages li {
	display: inline-block;
	width: 14px;
	height: 14px;
	margin: 0 4px;
	text-indent: -999px;
	border-radius: 10px;
	cursor: pointer;
	overflow: hidden;
	background: #fff;
	box-shadow: inset 0 0 0 1px rgba(0,0,0,.2);
}
.pages li:hover {
	background: #aaa;
}
.pages li.active {
	background: #666;
}

/* Controls */
.controls { margin: 25px 0; text-align: center; }

/* One Item Per Frame example*/
.oneperframe { height: 300px; line-height: 300px; }
.oneperframe ul li { width: 1140px; }
.oneperframe ul li.active { background: #333; }

/* Crazy example */
.crazy ul li:nth-child(2n) { width: 100px; margin: 0 4px 0 20px; }
.crazy ul li:nth-child(3n) { width: 300px; margin: 0 10px 0 5px; }
.crazy ul li:nth-child(4n) { width: 400px; margin: 0 30px 0 2px; }
